From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Thu, 25 Jul 2019 10:58:58 +0200
Subject: Disable withchazel pygments style as it is not packaged yet.

---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index ff265aa..a34d534 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -105,7 +105,7 @@ add_module_names = False
 # show_authors = False
 
 # The name of the Pygments (syntax highlighting) style to use.
-pygments_style = "witchhazel.WitchHazelStyle"
+#pygments_style = "witchhazel.WitchHazelStyle"
 
 # A list of ignored prefixes for module index sorting.
 # modindex_common_prefix = []
